.solutions-header {
  position: relative;
  height: 75vh;
  min-height: 550px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.solutions-title {
  position: relative;
  z-index: 20;
}
.solutions-title .title {
  font-size: 60px;
}
.solutions-details {
  padding-top: 70px;
  padding-bottom: 100px;
}
.digital-solutions {
  padding-bottom: 120px;
}
.title-bg {
  font-weight: bold;
  font-size: 37px;
  color: #777777;
  line-height: 1.1;
}
.ds-flexable {
  position: relative;
}
.ds-flexable img {
  width: 100%;
  object-fit: cover;
  min-height: 300px;
}
.ds-details {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 50px 30px;
  z-index: 20;
}
.title-bg-color {
  background: #00b4ff;
  color: #fff;
  line-height: 1;
  font-size: 38px;
  font-weight: bold;
  padding: 15px 30px;
}
.sol-title {
  color: #777777;
  font-weight: bold;
  font-size: 31px;
  line-height: 1.1;
}
.sol-text {
  color: #4d4d4d;
  font-size: 24px;
  line-height: 1.2;
}
.solutions-widget {
  padding-bottom: 100px;
}
.sw-card > div {
  width: 50%;
}
.swc-details {
  background: #00b4ff;
  padding: 80px 53px 120px 53px;
}
.swc-details .title {
  font-size: 51px;
}
.swc-view img {
  height: 100%;
  object-fit: cover;
}
.sd-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-gap: 12.52rem;
  gap: 30px;
}
.sd-main-title {
  padding-top: 35px;
  margin-bottom: 75px;
  font-size: 41px;
}
.sm-title {
  font-size: 24px;
  font-weight: 600;
  color: #1f1f1f;
  line-height: 1;
}
.sdg-card .sm-title {
  font-size: 27px;
  font-weight: 900;
  min-height: 54px;
  margin-bottom: 35px !important;
}
.sm-text {
  font-size: 21px;
  line-height: 1.4;
  color: #4d4d4d;
}
.sc-details {
  position: relative;
  min-height: 450px;
}
.scd-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.scd-text {
  position: relative;
  z-index: 20;
  padding: 120px 70px 80px;
}
.scd-text .title {
  font-size: 45px;
  line-height: 1.15;
}
.scd-text .text {
  color: #fff;
  font-size: 30px;
  line-height: 1.3;
}
.rsic {
  padding-bottom: 110px;
}
.rsic-grid {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-gap: 12.52rem;
  gap: 70px;
}
.rsic-grid-img {
  margin-bottom: 45px;
}
.rsic-grid-img img {
  height: 210px;
  width: 100%;
  object-fit: cover;
}
.rsic-grid .sol-title {
  color: #4d4d4d;
}
.rsic-grid .sol-text {
  color: #4d4d4d;
  font-weight: 100;
  font-size: 23px;
  line-height: 1.5;
}
.rsicd-row {
  display: flex;
  font-size: 23px;
  margin-bottom: 16px;
  color: #4d4d4d;
  line-height: 1.3;
}
.rsicd-row .icon {
  margin-right: 15px;
  font-size: 17px;
  font-weight: 400;
  color: #4d4d4d;
  margin-top: 5px;
}
.features-solutions {
  padding-top: 120px;
  padding-bottom: 170px;
}
.fs-container .sol-title {
  color: #4d4d4d;
  font-size: 38px;
  margin-bottom: 65px;
}
.bespoke-solution {
  background: #f7f7f7;
}
.bs-flexable > div {
  width: 50%;
}
.bs-view img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bs-details {
  padding: 30px 60px 120px 60px;
}
.bs-details .sub-title {
  color: #696969;
  font-size: 22px;
}
.bs-details img {
  width: 340px;
}
.bs-details .title-bg {
  color: #000e34;
  font-size: 49px;
  font-weight: 600;
}
.bs-details .title {
  color: #000e34;
  font-size: 25px;
  font-weight: 600;
}
.solomon-text {
  padding-top: 82px;
}
.st-title {
  color: #4d4d4d;
  font-size: 28px;
  font-weight: 600;
  line-height: 1.1;
  margin-bottom: 50px;
}
.st-grid {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-gap: 5rem;
  gap: 17px;
  padding-left: 100px;
  padding-right: 100px;
}
.st-row {
  display: flex;
  word-break: break-all;
  color: #3c3c3c;
  font-size: 25px;
  line-height: 1.2;
}
.st-row span {
  margin-right: 10px;
}
.rsic .text {
  font-size: 26px;
  line-height: 1.2;
}
.rsic-title {
  font-size: 36px;
  padding: 90px 0 30px;
}
.addresses-grid {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  grid-gap: 12.52rem;
  gap: 35px;
}
.address-card {
  display: flex;
  justify-content: space-between;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  .solutions-header {
    height: 47vh;
    min-height: 260px;
  }
  .ds-flexable img {
    min-height: 215px;
  }
}

@media (max-width: 767.98px) {
  .solutions-title .title {
    font-size: 35px;
  }
  .solutions-details {
  }
  .title-bg {
    font-size: 20px;
  }
  .solutions-details {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .solutions-details .title-bg br {
    content:  "";
  }
  .ds-details {
    padding: 50px 15px;
  }
  .title-bg-color {
    font-size: 20px;
    padding: 15px 22px;
  }
  .sol-title {
    font-size: 22px;
  }
  .sol-text {
    font-size: 17px;
    line-height: 1.4;
  }
  .sol-text br {
    content: "";
  }
  .sw-card {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .solutions-widget {
    padding-bottom: 100px;
  }
  .sw-card > div {
    width: 100%;
  }
  .swc-view img {
    max-height: 185px !important;
  }
  .swc-details {
    padding: 20px;
  }
  .swc-details .title {
    font-size: 28px;
  }
  .swc-details .title br {
    content: "";
  }
  .sd-main-title {
    font-size: 26px;
    margin-bottom: 55px;
  }
  .sd-main-title br {
    content: "";
  }
  .sdg-card .sm-title {
    min-height: auto;
    margin-bottom: 22px !important;
    font-size: 22px;
  }
  .sd-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 50px;
  }
  .sm-title {
    height: auto !important;
  }
  .scd-text {
    padding: 40px 20px;
  }
  .scd-text .title {
    font-size: 21px;
    margin-bottom: 15px !important;
  }
  .sc-details {
    min-height: auto;
  }
  .scd-text .text {
    font-size: 17px;
  }
  .scd-text .text br,
  .rsic-text .text br {
    content: "";
  }
  .rsic-text .text {
    font-size: 18px;
    line-height: 1.4;
  }
  .rsic-title {
    padding: 60px 0 10px;
    font-size: 28px;
  }
  .sol-title {
    order: 1;
  }
  .rsic-grid-img {
    order: 2;
    margin-bottom: 24px;
  }
  .sol-data {
    order: 3;
  }
  .rsicg-card {
    display: flex;
    flex-wrap: wrap;
  }
  .rsicg-card > div {
    width: 100%;
  }
  .rsic-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 60px;
  }
  .rsic-grid .sol-title {
    height: auto !important;
    margin-bottom: 23px !important;
    line-height: 1.2;
    font-size: 23px;
  }
  .rsic-grid .sol-text {
    font-size: 18px;
  }
  .rsicd-row {
    font-size: 18px;
    margin-bottom: 14px;
  }
  .rsicd-row .icon {
    font-size: 14px;
  }
  .fs-container .sol-title {
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 45px;
  }
  .features-solutions {
    padding-bottom: 120px;
  }
  .bs-flexable {
    flex-wrap: wrap;
  }
  .bs-flexable > div {
    width: 100%;
  }
  .bs-details {
    padding: 30px 10px 40px;
  }
  .bs-details .sub-title {
    font-size: 17px;
    margin-bottom: 1rem !important;
  }
  .bs-details img {
    width: 240px;
    margin-bottom: 1rem !important;
  }
  .bs-details .title-bg {
    font-size: 25px;
    margin-bottom: 28px !important;
  }
  .bs-details .title {
    font-size: 21px;
  }
  .bs-details .text {
    font-size: 18px;
  }
  .st-grid {
    padding: 0;
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .st-row {
    font-size: 18px;
  }
  .digital-solutions {
    padding-bottom: 70px;
  }
  .solomon-text {
    padding-top: 50px;
  }
  .st-title {
    font-size: 22px;
    margin-bottom: 40px;
  }
  .st-title br {
    content: "";
  }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
  .solutions-details {
    padding-bottom: 80px;
  }
  .title-bg {
    font-size: 32px;
  }
  .title-bg-color {
    font-size: 28px;
  }
  .sol-title {
    font-size: 33px;
  }
  .sol-text {
    font-size: 22px;
  }
  .swc-details {
    padding: 48px 32px;
  }
  .swc-details .title {
    font-size: 40px;
  }
  .sd-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 34px;
  }
  .sdg-card .sm-title {
    min-height: 55px;
    margin-bottom: 27px !important;
  }
  .scd-text {
    padding: 70px 50px 70px;
  }
  .sc-details {
    min-height: auto;
  }
  .scd-text .title {
    font-size: 40px;
  }
  .scd-text .text {
    font-size: 24px;
  }
  .rsic-text .text {
    font-size: 22px;
  }
  .rsic-grid {
    gap: 20px;
  }
  .rsic-grid img {
    margin-bottom: 1.7rem !important;
  }
  .rsic-grid .sol-title {
    font-size: 28px;
    min-height: 62px;
  }
  .rsic-grid .sol-text {
    font-size: 20px;
  }
  .rsicd-row {
    font-size: 20px;
  }
  .rsicd-row .icon {
    font-size: 15px;
  }
  .fs-container .sol-title {
    font-size: 30px;
  }
  .bs-details {
    padding: 30px 30px;
  }
  .bs-details .sub-title {
    font-size: 20px;
    margin-bottom: 0.7rem !important;
  }
  .bs-details img {
    width: 220px;
    margin-bottom: 0.7rem !important;
  }
  .bs-details .title-bg {
    font-size: 29px;
    margin-bottom: 2rem !important;
  }
  .bs-details .title {
    font-size: 21px;
  }
  .bs-details .text {
    font-size: 20px;
  }
  .st-grid {
    padding: 0;
  }
  .st-row {
    font-size: 20px;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
  .sc-details {
    min-height: auto;
  }
  .scd-text {
    padding: 80px 70px 80px;
  }

  .bs-details {
    padding: 50px 30px;
  }
  .bs-details .sub-title {
    font-size: 20px;
    margin-bottom: 0.7rem !important;
  }
  .bs-details img {
    width: 270px;
    margin-bottom: 0.7rem !important;
  }
  .bs-details .title-bg {
    font-size: 37px;
    margin-bottom: 2rem !important;
  }
  .bs-details .title {
    font-size: 26px;
  }
  .bs-details .text {
    font-size: 20px;
  }
  .st-grid {
    padding: 0;
  }
  .st-row {
    font-size: 22px;
  }
  .sdg-card .sm-title {
    font-size: 26px;
    min-height: 52px;
  }
  .rsicd-row {
    font-size: 20px;
  }
  .rsicd-row .icon {
    font-size: 16px;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399.98px) {
}

@media (min-width: 1400px) {
}
